html, body {
    height: 100%;
}

#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-image: url(Images/GradientA.png);
	height: 1100px;
}

#locationcontainer {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-image: url(Images/GradientA.png);
	height: 1800px;
}

#servicedofficescontainer {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-image: url(Images/GradientA.png);
	height: 1550px;
}

#virtualofficescontainer {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-image: url(Images/GradientA.png);
	height: 1300px;
}

#businessservicescontainer {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-image: url(Images/GradientA.png);
	height: 1200px;
}


#left {
	background-image: url(Images/GradientBckgrnd2.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	float: left;
	position: relative;
	left: 0px;
}

#Info {
	float: right;
	width: 203px;
	position: absolute;
	top: 48px;
	right: 30px;
	height: 120px;
}
#SideLogo {
	float: left;
	width: 140px;
	position: relative;
	padding: 0px;
	margin-top: 10px;
	left: 15px;
}
#logoContainer {
	float: left;
	width: 350px;
	position: relative;
	left: 25px;
	top: -15px;
	background-image: url(Images/clifton_logo.gif);
	background-repeat: no-repeat;
}
.quote {
	width: 100px;
	padding-left: 20px;
	position: relative;
	clear: both;
	left: 39px;
	top: 475px;
	font-family: SabonBoldItalic;
	color: #666;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	line-height: 22px;
	float: left;
}
.lineheight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: bolder;
	font-variant: normal;
	color: #800000;
	text-align: center;
	right: 60px;
}



.H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #134F50;
	text-align: left;
	padding-top: 0px;
}
.font12 {
	font-size: 19px;
	font-weight: bold;
	font-variant: normal;
	color: #039;
	text-align: center;
	line-height: 30px;
}
.font11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AC0000;
	font-weight: bold;
	text-align: left;
}
.imageContainer {
	padding: 0px;
	float: none;
	width: 570px;
	position: relative;
	margin: 0px;
	clear: both;
}
#logo {
	background-image: url(Images/letters.png);
	background-repeat: no-repeat;
	float: left;
	width: 60px;
	position: relative;
	left: 25px;
	top: 15px;
	height: 70px;
}
#ContactH1 {
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 14px;
	color: #000;
}

#Contacth2 {
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.line_spacing {
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#leftbar {
	float: left;
	width: 160px;
	position: absolute;
	top: 88px;
	margin-left: 22px;
	margin-top: 100px;
	height: 3px;
	left: 3px;
}
#body {
	width: 570px;
	position: relative;
	bottom: 0px;
	background-repeat: repeat-x;
	margin-top: 10px;
	float: right;
	margin-right: 25px;
}

#MainImage {
	width: 560px;
	position: relative;
	right: 15px;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000;
	text-align: justify;
}
#SpecialOffer {
	float: right;
	width: 280px;
	position: absolute;
	left: 268px;
	top: 128px;
	height: 172px;
}

.crossbar {
	background-image: url(Images/GradientBckgrnd2.png);
	background-repeat: repeat-x;
	width: 800px;
}
#logoDiv {
	float: left;
	width: 190px;
	position: absolute;
	left: 30px;
	top: 10px;
}
.footer {
	padding: 5px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	background-repeat: repeat-x;
	background-image: url(Images/line.png);
	line-height: 18px;
}
.style20 {
	font-size: 24px;
	font-weight: lighter;
	font-family: "Minion Pro Med";
	line-height: 14px;
	color: #000000;
}
.style20_smaller {
	font-size: 18px;
	font-weight: lighter;
	font-family: "Minion Pro Med";
	line-height: 14px;
	color: #000000;
}

.style21 {
            font-size: 14px;
            font-weight: bold;
           font-family: Geneva, Arial, Helvetica, sans-serif;
            line-height: 14px;
            color: #800000;
            text-transform: none;
}
#flashhome {
	width: 270px;
	position: relative;
	border: medium outset #666666;
	padding-right: 0px;
	left: 85px;
}

.linkcolour {
	color: #134F50;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
}
.left_remarks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #134F50;
	text-align: center;
	float: left;
	margin-left: 10px;
	width: 450px;
	position: relative;
	left: 0px;
	line-height: 23px;
	font-weight: normal;
}
.H2larger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #800000;
	font-weight: bold;
	text-align: left;
}
.footer a {
	color: #000000;
	text-decoration: none;
}
.footer a:hover {
	color: #800000;
	text-decoration: none;
}
